Bug 741016

Summary: [abrt] control-center-3.1.91-1.fc16: gcm_prefs_remove_device: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Jurgen Kramer <gtmkramer>
Component: control-centerAssignee: Control Center Maintainer <control-center-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: control-center-maint, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:d3d419be99f1729162fc7a0a3b2cfe252602404a
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 13:01:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description Jurgen Kramer 2011-09-24 12:49:37 UTC
abrt version: 2.0.5.980
backtrace_rating: 4
cmdline:        gnome-control-center --overview
comment:        Gnome settings was openend in Overview mode. Grayed out box with 'checking for updates'. After a while this crash.
crash_function: gcm_prefs_remove_device
executable:     /usr/bin/gnome-control-center
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Sat Sep 24 14:38:13 2011
uid:            1000
username:       kramer
var_log_messages: Sep 24 14:38:14 develbox abrt[1800]: saved core dump of pid 1706 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-09-24-14:38:13-1706.new/coredump (36995072 bytes)

backtrace:      Text file, 34714 bytes
maps:           Text file, 77876 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:0ce2f704cf71fa82b26d6fcc508403b606b12626
:d832486d465b142f7d2e92bb172a5fa904d19bb4
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:944ef25e2acd98e7b54925ab04bce5499395e8e7
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:58f90ee2b291c71757299dd2c59594bee447b5c0
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:00da0e0e356101117459de059fc646d2b757303f
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0906a8d09c552fc0824755d349d24aebe70c0a24
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:04c0c35c13f6e2955bfe6eac7fc2202187364e26
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:a9e9e0c4489c5cc0a7e6a486ab4e9e08e607ee28
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:4bc49f23a792210b71dbf308890f191ac2a03336
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:4fa4bfc3710087639826a7b39cf566261b426bbe
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e2911f2f841009a6226d0195f224039e7adb39c7
:890ab6679360d786ad73cf5ab210babcc1d9936d
:ff9917a4607f469e2cf236e226ad9b03b7720f62
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:2e0431d5346827d691e6e58ee402c02671774e41
:56f519bae08b00cc5e8c857fb8b2f4ff3f230032
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:99745aea093d045c4540ad54749678081eb09af8
:5d265e3bc9831d1d4cdf0eb0e92681b0e9e7398b
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:13df2842f5f3a05e2d93388cebeff2e6787d92a5
:2f2ac36861de485a681e89d5fa0de0517b82e5a0
:0d74576182a86b7b132171701e28ae4c53d6a719
:8ca893c2cf400317322477c03e6b754bd2533a3a
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:33675710cde008d5cb57ea8b650172fc97266d18
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:b038838c10d38141b6ec19b40168be9caaa78286
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:d302fc3213eff0072dfc04d99bf84f28df0f7421
:d382cf9422aa044ad1bc2febeed52db164476b76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:46d1755f7ac3cdf76740c31c659511fe3e8b409c
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:7d91501b88b64f66a7e1ef8a8b89dd809accc668
:41103f68dea0111b699190725f3cb76d851e965f
:3e08f14ed2767ff642c7477a25b63214050e42cb
:8df230c85b1bec1374eb0fb57e3909f1bf26110d
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:d210ac3e31d441164b11c558c7c641799394e1d7
:17860a91a933011eef56c7bb58795a83fc19fc39
:b72a0c38a2c1ca34c5533e1934e2d7f0d637ebb0
:72dc761bc137e5e5feee93c2ccc733b0bfc6f2cf
:5191ac21aa089b176402034fe00f04c768039132
:353eda72c34b933069faf81f463309466e8df504
:32eeba9032ecead38442bdf6328d89464a151a7e
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:98fa95d21e16075ada6df19748c6c133ee9165d0
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:97c1603bbcacab25243a922374d845719e6a0759
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:91709dc7083204ddd936d5ad28c171985f06f66c
:4c842320387ff7f6f91b7842b223c16518be909f
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d68c2ef5bbc536525641b408cc61cb396ea069dd
:adbc2517bf0d40247a9fabaa83980282bca085a3
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:cca3150944c43ee12b8c2c8a822a668c96aebfb0
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:445a5c0d385d949c3d27ed0d72ae2fc890b33887
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7648e8db912690e64451b64dcf0afdc4516ef73f
:d98effe16005167bb9e025c7a945702c35e4f1dc
:3e113d18232e9368a3d33d061ee14e221202b1cc
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:a46777e3fbee3588fee4425e2a4c6ea9c9f94e51
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:159087bddc80dda1b122ae6c20fdc39228ac5cd7
:206a5869a7f2789e2f7c51d0175a711f51abe824
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:25b834f4c4dc534708635ff1064e2fe02a366a62
:8b8a531fadf56c439f7abdad88579c368846b998
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:85967515a2a37ab63525d7b640895b930a944ef8
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:e1d7889144d51b1476642f9513315942bf312278
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:c565f0f3191eff40a9b95748974a458e1082ff17
:6783100121439086ff08bcee04ff3207fcafddc5
:cb63689ed55452c1a698f7632753888c617a1045
:c76be68e65a8049d49d295f54a4d4b7bb418c1d8
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:2b9f922b148d00dba2809849e22f96758963bc24
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:1406558950ff100eb0320a325b3ea7961ba1a775
:221d902e146662b5ed3e56f418752899a0bef190
:652978274d9edf0accf8057af35746fe32ca8b1c
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316864984
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316864827
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316864858
:/usr/lib64/libgnome-control-center.so.1.0.0 control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316864886
:/usr/lib64/control-center-1/panels/libregion.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316864852
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1316864895
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1316864894
:/usr/lib64/control-center-1/panels/libinfo.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316864996
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316864858
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316864849
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316865154
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1316865242
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316864861
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1316864884
:/usr/lib64/control-center-1/panels/libwacom-properties.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316864861
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1316865322
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1316865227
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.x86_64 (Fedora Project) 1316865244
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316865147
:/usr/lib64/control-center-1/panels/libscreen.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316864844
:/usr/lib64/control-center-1/panels/libuniversal-access.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316865004
:/usr/lib64/libcheese-gtk.so.20.0.2 cheese-libs-1:3.1.91.1-1.fc16.x86_64 (Fedora Project) 1316865415
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.x86_64 (Fedora Project) 1316865411
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316864842
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316864861
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1316864846
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316864834
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316864851
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1316864853
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1316865312
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1316864863
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1316864862
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316864887
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316865152
:/usr/lib64/control-center-1/panels/libmedia.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316864864
:/usr/lib64/control-center-1/panels/libnetwork.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316864860
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316864890
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316865152
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1316865242
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1316864869
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1316864862
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316865394
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/usr/lib64/control-center-1/panels/libbackground.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316864851
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316865311
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1316865321
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316865147
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316865310
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1316865243
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1316864939
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316865152
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1316865258
:/usr/lib64/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1316865421
:/lib64/libnsl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1316864848
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316864845
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1316864884
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/usr/lib64/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.1.92-1.fc16.x86_64 (Fedora Project) 1316865343
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1316864897
:/usr/bin/gnome-control-center control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.x86_64 (Fedora Project) 1316865245
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1316864867
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1316864971
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316864974
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1316864852
:/usr/lib64/control-center-1/panels/libuser-accounts.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316864845
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1316864886
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316864842
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1316864899
:/usr/lib64/libgtop-2.0.so.7.2.0 libgtop2-2.28.4-1.fc16.x86_64 (Fedora Project) 1316864901
:/usr/lib64/control-center-1/panels/libdate_time.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1316865317
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316864974
:/usr/lib64/control-center-1/panels/libdisplay.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1316864971
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316865152
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1316864846
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1316864847
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316864861
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1316864894
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316864854
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1316864869
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1316865317
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316864861
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1316864852
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316865082
:/usr/lib64/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1316865322
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316865082
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316864864
:/usr/lib64/control-center-1/panels/libmouse-properties.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316865310
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1316864860
:/usr/lib64/libcheese.so.1.1.0 cheese-libs-1:3.1.91.1-1.fc16.x86_64 (Fedora Project) 1316865415
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316864844
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1316865249
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316864843
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1316865255
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1316864856
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316864864
:/usr/lib64/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.x86_64 (Fedora Project) 1316865243
:/usr/lib64/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316865310
:/usr/lib64/libcolord.so.1.0.4 colord-0.1.12-1.fc16.x86_64 (Fedora Project) 1316865308
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1316865330
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1316864898
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316864860
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1316865376
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316864862
:/usr/lib64/control-center-1/panels/libcolor.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316864861
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316864858
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1316864884
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1316864844
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316864851
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316864861
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1316864857
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1316865242
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316864886
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/usr/lib64/control-center-1/panels/libkeyboard.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-6.fc16.x86_64 (Fedora Project) 1316864869
:/usr/lib64/control-center-1/panels/libpower.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/control-center-1/panels/libprinters.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316864864
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316864862
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316865147
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1316865380
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316864863
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316865152
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1316864898
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-4.fc16.x86_64 (Fedora Project) 1316865242
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1316864972
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316864854
:/usr/lib64/control-center-1/panels/libsound.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316865082
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316864853
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316865311
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316864868
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316864854
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316864866
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316864845
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1316864848
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1316864939
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1316865330
:/usr/lib64/control-center-1/panels/libonline-accounts.so control-center-1:3.1.91-1.fc16.x86_64 (Fedora Project) 1316865419
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316865394
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316864848
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316865154
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316864845
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316864853
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316864975
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316864836
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316864809
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316864858
:/usr/lib64/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316865310
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316864841
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1316864894
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1316864898
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316864845
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1316864848
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316864864
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316865152
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316864986
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316864849
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316864851
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1316865256
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316864851
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316864849
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1316865243
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316864986

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=develbox.slim
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9f6e8df19ea8c5b9286eca8800000010-1316867462.93375-17485335
:GNOME_KEYRING_CONTROL=/tmp/keyring-tQXcmc
:IMSETTINGS_MODULE=none
:USER=kramer
:USERNAME=kramer
:MAIL=/var/spool/mail/kramer
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kramer/.local/bin:/home/kramer/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kramer
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1336
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kramer
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kramer
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-811OhxBqHm,guid=5e28ca5597223b8e0ac4d9a200000060
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/kramer
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kramer-oTuCrF/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1340,unix/unix:/tmp/.ICE-unix/1340
:GPG_AGENT_INFO=/tmp/keyring-tQXcmc/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-tQXcmc/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1558-develbox.slim-gnome-control-center-1_TIME145213
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1706

event_log:
:2011-09-24-14:42:51  Caching files from unpacked.cpio made from gtk3-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-24-14:42:52  Downloading (52 of 106) libXi-debuginfo-1.4.3-2.fc16.x86_64.rpm: 100%
:2011-09-24-14:42:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libXi-debuginfo-1.4.3-2.fc16.x86_64.rpm
:2011-09-24-14:42:52  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-2.fc16.x86_64.rpm
:2011-09-24-14:42:53  Downloading (53 of 106) libtasn1-debuginfo-2.7-2.fc15.x86_64.rpm: 100%
:2011-09-24-14:42:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libtasn1-debuginfo-2.7-2.fc15.x86_64.rpm
:2011-09-24-14:42:53  Caching files from unpacked.cpio made from libtasn1-debuginfo-2.7-2.fc15.x86_64.rpm
:2011-09-24-14:42:54  Downloading (54 of 106) libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm: 100%
:2011-09-24-14:42:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-09-24-14:42:54  Caching files from unpacked.cpio made from libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-09-24-14:42:55  Downloading (55 of 106) libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm: 100%
:2011-09-24-14:42:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-09-24-14:42:55  Caching files from unpacked.cpio made from libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-09-24-14:42:56  Downloading (56 of 106) libsndfile-debuginfo-1.0.25-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:42:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libsndfile-debuginfo-1.0.25-1.fc16.x86_64.rpm
:2011-09-24-14:42:56  Caching files from unpacked.cpio made from libsndfile-debuginfo-1.0.25-1.fc16.x86_64.rpm
:2011-09-24-14:42:58  Downloading (57 of 106) libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm: 100%
:2011-09-24-14:42:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm
:2011-09-24-14:42:58  Caching files from unpacked.cpio made from libcanberra-debuginfo-0.28-3.fc16.x86_64.rpm
:2011-09-24-14:42:59  Downloading (58 of 106) udev-debuginfo-173-3.fc16.x86_64.rpm: 100%
:2011-09-24-14:42:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/udev-debuginfo-173-3.fc16.x86_64.rpm
:2011-09-24-14:42:59  Caching files from unpacked.cpio made from udev-debuginfo-173-3.fc16.x86_64.rpm
:2011-09-24-14:43:10  Downloading (59 of 106) glibc-debuginfo-2.14.90-9.x86_64.rpm:  83%
:2011-09-24-14:43:12  Downloading (59 of 106) glibc-debuginfo-2.14.90-9.x86_64.rpm: 100%
:2011-09-24-14:43:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/glibc-debuginfo-2.14.90-9.x86_64.rpm
:2011-09-24-14:43:13  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.90-9.x86_64.rpm
:2011-09-24-14:43:14  Downloading (60 of 106) gdk-pixbuf2-debuginfo-2.24.0-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/gdk-pixbuf2-debuginfo-2.24.0-1.fc16.x86_64.rpm
:2011-09-24-14:43:14  Caching files from unpacked.cpio made from gdk-pixbuf2-debuginfo-2.24.0-1.fc16.x86_64.rpm
:2011-09-24-14:43:16  Downloading (61 of 106) libxcb-debuginfo-1.7-3.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libxcb-debuginfo-1.7-3.fc16.x86_64.rpm
:2011-09-24-14:43:16  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-3.fc16.x86_64.rpm
:2011-09-24-14:43:17  Downloading (62 of 106) libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm: 100%
:2011-09-24-14:43:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-09-24-14:43:17  Caching files from unpacked.cpio made from libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-09-24-14:43:19  Downloading (63 of 106) libmx-debuginfo-1.3.1-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libmx-debuginfo-1.3.1-1.fc16.x86_64.rpm
:2011-09-24-14:43:19  Caching files from unpacked.cpio made from libmx-debuginfo-1.3.1-1.fc16.x86_64.rpm
:2011-09-24-14:43:20  Downloading (64 of 106) GConf2-debuginfo-3.1.90-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/GConf2-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-24-14:43:21  Caching files from unpacked.cpio made from GConf2-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-24-14:43:21  Downloading (65 of 106) clutter-gtk-debuginfo-1.0.2-2.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/clutter-gtk-debuginfo-1.0.2-2.fc16.x86_64.rpm
:2011-09-24-14:43:21  Caching files from unpacked.cpio made from clutter-gtk-debuginfo-1.0.2-2.fc16.x86_64.rpm
:2011-09-24-14:43:27  Downloading (66 of 106) krb5-debuginfo-1.9.1-13.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/krb5-debuginfo-1.9.1-13.fc16.x86_64.rpm
:2011-09-24-14:43:27  Caching files from unpacked.cpio made from krb5-debuginfo-1.9.1-13.fc16.x86_64.rpm
:2011-09-24-14:43:30  Downloading (67 of 106) pango-debuginfo-1.29.3-2.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/pango-debuginfo-1.29.3-2.fc16.x86_64.rpm
:2011-09-24-14:43:30  Caching files from unpacked.cpio made from pango-debuginfo-1.29.3-2.fc16.x86_64.rpm
:2011-09-24-14:43:31  Downloading (68 of 106) colord-debuginfo-0.1.12-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/colord-debuginfo-0.1.12-1.fc16.x86_64.rpm
:2011-09-24-14:43:31  Caching files from unpacked.cpio made from colord-debuginfo-0.1.12-1.fc16.x86_64.rpm
:2011-09-24-14:43:32  Downloading (69 of 106) upower-debuginfo-0.9.13-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/upower-debuginfo-0.9.13-1.fc16.x86_64.rpm
:2011-09-24-14:43:32  Caching files from unpacked.cpio made from upower-debuginfo-0.9.13-1.fc16.x86_64.rpm
:2011-09-24-14:43:33  Downloading (70 of 106) dconf-debuginfo-0.9.0-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/dconf-debuginfo-0.9.0-1.fc16.x86_64.rpm
:2011-09-24-14:43:33  Caching files from unpacked.cpio made from dconf-debuginfo-0.9.0-1.fc16.x86_64.rpm
:2011-09-24-14:43:34  Downloading (71 of 106) libdrm-debuginfo-2.4.26-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libdrm-debuginfo-2.4.26-1.fc16.x86_64.rpm
:2011-09-24-14:43:34  Caching files from unpacked.cpio made from libdrm-debuginfo-2.4.26-1.fc16.x86_64.rpm
:2011-09-24-14:43:35  Downloading (72 of 106) startup-notification-debuginfo-0.12-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/startup-notification-debuginfo-0.12-1.fc16.x86_64.rpm
:2011-09-24-14:43:35  Caching files from unpacked.cpio made from startup-notification-debuginfo-0.12-1.fc16.x86_64.rpm
:2011-09-24-14:43:36  Downloading (73 of 106) rest-debuginfo-0.7.10-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/rest-debuginfo-0.7.10-1.fc16.x86_64.rpm
:2011-09-24-14:43:37  Caching files from unpacked.cpio made from rest-debuginfo-0.7.10-1.fc16.x86_64.rpm
:2011-09-24-14:43:38  Downloading (74 of 106) libsoup-debuginfo-2.35.90-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libsoup-debuginfo-2.35.90-1.fc16.x86_64.rpm
:2011-09-24-14:43:38  Caching files from unpacked.cpio made from libsoup-debuginfo-2.35.90-1.fc16.x86_64.rpm
:2011-09-24-14:43:41  Downloading (75 of 106) NetworkManager-debuginfo-0.9.0-2.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/NetworkManager-debuginfo-0.9.0-2.fc16.x86_64.rpm
:2011-09-24-14:43:41  Caching files from unpacked.cpio made from NetworkManager-debuginfo-0.9.0-2.fc16.x86_64.rpm
:2011-09-24-14:43:43  Downloading (76 of 106) clutter-debuginfo-1.7.90-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/clutter-debuginfo-1.7.90-1.fc16.x86_64.rpm
:2011-09-24-14:43:43  Caching files from unpacked.cpio made from clutter-debuginfo-1.7.90-1.fc16.x86_64.rpm
:2011-09-24-14:43:45  Downloading (77 of 106) nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm: 100%
:2011-09-24-14:43:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm
:2011-09-24-14:43:45  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-4.fc16.x86_64.rpm
:2011-09-24-14:43:46  Downloading (78 of 106) dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm: 100%
:2011-09-24-14:43:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-09-24-14:43:46  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-09-24-14:43:58  Downloading (79 of 106) webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm:   7%
:2011-09-24-14:44:09  Downloading (79 of 106) webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm:  14%
:2011-09-24-14:44:20  Downloading (79 of 106) webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm:  26%
:2011-09-24-14:44:30  Downloading (79 of 106) webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm:  44%
:2011-09-24-14:44:41  Downloading (79 of 106) webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm:  62%
:2011-09-24-14:44:51  Downloading (79 of 106) webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm:  78%
:2011-09-24-14:45:03  Downloading (79 of 106) webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm:  84%
:2011-09-24-14:45:14  Downloading (79 of 106) webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm:  90%
:2011-09-24-14:45:26  Downloading (79 of 106) webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm:  96%
:2011-09-24-14:45:33  Downloading (79 of 106) webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:45:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm
:2011-09-24-14:46:02  Caching files from unpacked.cpio made from webkitgtk3-debuginfo-1.5.2-1.fc16.x86_64.rpm
:2011-09-24-14:46:24  Downloading (80 of 106) libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm: 100%
:2011-09-24-14:46:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm
:2011-09-24-14:46:24  Caching files from unpacked.cpio made from libxkbfile-debuginfo-1.0.7-2.fc15.x86_64.rpm
:2011-09-24-14:46:26  Downloading (81 of 106) gcc-base-debuginfo-4.6.1-9.fc16.x86_64.rpm: 100%
:2011-09-24-14:46:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/gcc-base-debuginfo-4.6.1-9.fc16.x86_64.rpm
:2011-09-24-14:46:27  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.1-9.fc16.x86_64.rpm
:2011-09-24-14:46:29  Downloading (82 of 106) cairo-debuginfo-1.10.2-4.fc16.x86_64.rpm: 100%
:2011-09-24-14:46:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/cairo-debuginfo-1.10.2-4.fc16.x86_64.rpm
:2011-09-24-14:46:29  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-4.fc16.x86_64.rpm
:2011-09-24-14:46:31  Downloading (83 of 106) sqlite-debuginfo-3.7.7.1-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:46:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/sqlite-debuginfo-3.7.7.1-1.fc16.x86_64.rpm
:2011-09-24-14:46:31  Caching files from unpacked.cpio made from sqlite-debuginfo-3.7.7.1-1.fc16.x86_64.rpm
:2011-09-24-14:46:32  Downloading (84 of 106) libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm: 100%
:2011-09-24-14:46:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-09-24-14:46:32  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-09-24-14:46:34  Downloading (85 of 106) libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm: 100%
:2011-09-24-14:46:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-09-24-14:46:34  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-09-24-14:46:35  Downloading (86 of 106) librsvg2-debuginfo-2.34.1-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:46:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/librsvg2-debuginfo-2.34.1-1.fc16.x86_64.rpm
:2011-09-24-14:46:35  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.34.1-1.fc16.x86_64.rpm
:2011-09-24-14:46:36  Downloading (87 of 106) polkit-debuginfo-0.102-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:46:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/polkit-debuginfo-0.102-1.fc16.x86_64.rpm
:2011-09-24-14:46:36  Caching files from unpacked.cpio made from polkit-debuginfo-0.102-1.fc16.x86_64.rpm
:2011-09-24-14:46:37  Downloading (88 of 106) libgnome-keyring-debuginfo-3.1.90-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:46:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libgnome-keyring-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-24-14:46:37  Caching files from unpacked.cpio made from libgnome-keyring-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-24-14:46:39  Downloading (89 of 106) libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm: 100%
:2011-09-24-14:46:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm
:2011-09-24-14:46:39  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc16.x86_64.rpm
:2011-09-24-14:46:40  Downloading (90 of 106) gnome-desktop3-debuginfo-3.1.91-3.fc16.x86_64.rpm: 100%
:2011-09-24-14:46:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/gnome-desktop3-debuginfo-3.1.91-3.fc16.x86_64.rpm
:2011-09-24-14:46:40  Caching files from unpacked.cpio made from gnome-desktop3-debuginfo-3.1.91-3.fc16.x86_64.rpm
:2011-09-24-14:46:42  Downloading (91 of 106) pixman-debuginfo-0.22.2-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:46:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/pixman-debuginfo-0.22.2-1.fc16.x86_64.rpm
:2011-09-24-14:46:42  Caching files from unpacked.cpio made from pixman-debuginfo-0.22.2-1.fc16.x86_64.rpm
:2011-09-24-14:46:53  Downloading (92 of 106) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:   9%
:2011-09-24-14:47:03  Downloading (92 of 106) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  21%
:2011-09-24-14:47:13  Downloading (92 of 106) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  31%
:2011-09-24-14:47:24  Downloading (92 of 106) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  44%
:2011-09-24-14:47:34  Downloading (92 of 106) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  56%
:2011-09-24-14:47:45  Downloading (92 of 106) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  65%
:2011-09-24-14:47:56  Downloading (92 of 106) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  79%
:2011-09-24-14:48:06  Downloading (92 of 106) mesa-debuginfo-7.11-4.fc16.x86_64.rpm:  94%
:2011-09-24-14:48:11  Downloading (92 of 106) mesa-debuginfo-7.11-4.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/mesa-debuginfo-7.11-4.fc16.x86_64.rpm
:2011-09-24-14:48:19  Caching files from unpacked.cpio made from mesa-debuginfo-7.11-4.fc16.x86_64.rpm
:2011-09-24-14:48:22  Downloading (93 of 106) libselinux-debuginfo-2.1.5-5.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libselinux-debuginfo-2.1.5-5.fc16.x86_64.rpm
:2011-09-24-14:48:22  Caching files from unpacked.cpio made from libselinux-debuginfo-2.1.5-5.fc16.x86_64.rpm
:2011-09-24-14:48:24  Downloading (94 of 106) util-linux-debuginfo-2.20-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/util-linux-debuginfo-2.20-1.fc16.x86_64.rpm
:2011-09-24-14:48:24  Caching files from unpacked.cpio made from util-linux-debuginfo-2.20-1.fc16.x86_64.rpm
:2011-09-24-14:48:26  Downloading (95 of 106) gnutls-debuginfo-2.12.7-2.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/gnutls-debuginfo-2.12.7-2.fc16.x86_64.rpm
:2011-09-24-14:48:26  Caching files from unpacked.cpio made from gnutls-debuginfo-2.12.7-2.fc16.x86_64.rpm
:2011-09-24-14:48:27  Downloading (96 of 106) libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm
:2011-09-24-14:48:27  Caching files from unpacked.cpio made from libgpg-error-debuginfo-1.10-1.fc16.x86_64.rpm
:2011-09-24-14:48:28  Downloading (97 of 106) zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm
:2011-09-24-14:48:28  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-4.fc16.x86_64.rpm
:2011-09-24-14:48:29  Downloading (98 of 106) gnome-online-accounts-debuginfo-3.1.90-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/gnome-online-accounts-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-24-14:48:29  Caching files from unpacked.cpio made from gnome-online-accounts-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-24-14:48:30  Downloading (99 of 106) xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm: 100%
:2011-09-24-14:48:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-09-24-14:48:30  Caching files from unpacked.cpio made from xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-09-24-14:48:32  Downloading (100 of 106) atk-debuginfo-2.1.91-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/atk-debuginfo-2.1.91-1.fc16.x86_64.rpm
:2011-09-24-14:48:32  Caching files from unpacked.cpio made from atk-debuginfo-2.1.91-1.fc16.x86_64.rpm
:2011-09-24-14:48:34  Downloading (101 of 106) gstreamer-debuginfo-0.10.35-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/gstreamer-debuginfo-0.10.35-1.fc16.x86_64.rpm
:2011-09-24-14:48:35  Caching files from unpacked.cpio made from gstreamer-debuginfo-0.10.35-1.fc16.x86_64.rpm
:2011-09-24-14:48:36  Downloading (102 of 106) libtool-debuginfo-2.4-6.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libtool-debuginfo-2.4-6.fc16.x86_64.rpm
:2011-09-24-14:48:36  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-6.fc16.x86_64.rpm
:2011-09-24-14:48:37  Downloading (103 of 106) gnome-menus-debuginfo-3.1.90-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/gnome-menus-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-24-14:48:37  Caching files from unpacked.cpio made from gnome-menus-debuginfo-3.1.90-1.fc16.x86_64.rpm
:2011-09-24-14:48:39  Downloading (104 of 106) e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm: 100%
:2011-09-24-14:48:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-09-24-14:48:40  Caching files from unpacked.cpio made from e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-09-24-14:48:40  Downloading (105 of 106) gnome-bluetooth-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-24-14:48:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/gnome-bluetooth-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-24-14:48:40  Caching files from unpacked.cpio made from gnome-bluetooth-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-24-14:48:41  Downloading (106 of 106) libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-09-24-14:48:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861/libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-09-24-14:48:41  Caching files from unpacked.cpio made from libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-09-24-14:48:41  Removing /tmp/abrt-tmp-debuginfo-2011-09-24-14:40:51.1861
:2011-09-24-14:48:43  Backtrace is generated and saved, 34714 bytes

xsession_errors:
:(gnome-control-center:1706): Gtk-CRITICAL **: gtk_entry_set_text: assertion `text != NULL' failed
:(gnome-control-center:1706): Gtk-CRITICAL **: gtk_entry_set_text: assertion `text != NULL' failed

Comment 1 Jurgen Kramer 2011-09-24 12:49:41 UTC
Created attachment 524719 [details]
File: maps

Comment 2 Jurgen Kramer 2011-09-24 12:49:43 UTC
Created attachment 524720 [details]
File: backtrace

Comment 3 Jurgen Kramer 2011-09-24 12:50:42 UTC
Package: control-center-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Gnome settings was openend in Overview mode. Grayed out box with 'checking for updates'. After a while this crash.

Comment 4 Fedora End Of Life 2013-01-16 12:40:09 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 13:01:46 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.